<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  if ( $senden && $UserEmailadress=="" )
  {
    echo '<tr><td></td><td class="ErrorMessage">'.$L_051.'</td></tr>';
  }
  if ( $senden && $UserEmailadress!="" && !checkEmail($UserEmailadress) )
  {
    echo '<tr><td></td><td class="ErrorMessage">'.$L_052.'</td></tr>';
  }
  $UserEmailadress = htmlspecialchars(stripslashes($UserEmailadress));
  echo '
    <tr>
      <td>'.$L_UserEmailadress.':</td>
      <td>
        <input type="text" name="UserEmailadress" maxlength="50" value="'.$UserEmailadress.'" />
      </td>
     </tr>';
?>
